
import Scene from "../views/Scene";


export default class PlayScene extends Scene {

    protected get skinKey() { return "Play" }

    
    public static instance:PlayScene;
    constructor() {
        super();
        //this.initUI();
        PlayScene.instance = this;
    }


}